/* CSS Document */

#top{
	margin:0px auto 0px;
	width:960px;
	height:470px;
	background-image:url(image/top.png);
}
#dlb{
	margin:0px auto 115px;
	width:960px;
	height:65px;
	
	}

.line{
	margin:0px auto;
	width:800px;
	height:50px;
}

.main{
	margin:0px auto 30px;
	width:800px;
	height:480px;
}
.main2{
	margin:0px auto 30px;
	width:800px;
	background-color:#fff;
}


#dlb2{
	margin:0px auto;
	width:960px;
	height:65px;
	}
	
#ash{
	margin:120px auto 60px;
	width:90px;
	height:38px;
	}


body {
	margin:auto;
	background-image: url("image/back.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-attachment:fixed;
}